<resources>
    <string name="app_name">RiderPro</string>
    <string name="worldwide">Worldwide</string>
    <string name="minute_ago">%1d minute ago</string>
    <string name="second_ago">%1d second ago</string>
    <string name="days_ago">%1d days ago</string>
    <string name="hour_ago">%1d hour ago</string>
    <string name="year_ago">%1d year ago</string>
    <string name="search">Search</string>
    <string name="moment">Moment</string>
    <string name="users">Users</string>
    <string name="like_upper">LIKE</string>
    <string name="followers_upper">FOLLOWERS</string>
    <string name="favourites_upper">FAVOURITES</string>
    <string name="notifications_upper">NOTIFICATIONS</string>
    <string name="following_upper">FOLLOWING</string>
    <string name="comment_count">%d Comments</string>
    <string name="post_comment_hint">Say something...</string>
    <string name="follow_upper">FOLLOW</string>
    <string name="login_upper">LOGIN</string>
    <string name="lets_ride_upper">LET\'S RIDE</string>
    <string name="or_login_with">or login with</string>
    <string name="remember_me">Remember me</string>
    <string name="forgot_password">Forgot password?</string>
    <string name="login_password_label">What\'s your password</string>
    <string name="login_email_label">What\'s your email</string>
    <string name="text_error_email_required">Email is required</string>
    <string name="text_error_password_required">Password is required</string>
    <string name="text_hint_email">Enter your email</string>
    <string name="text_hint_password">Enter your password</string>
    <string name="sign_in_upper">SIGN IN</string>
    <string name="sign_in_with_email">CONTINUE WITH EMAIL</string>
    <string name="sign_in_with_google">CONTINUE WITH GOOGLE</string>
    <string name="back_upper">BACK</string>
    <string name="text_hint_confirm_password">Enter your password again</string>
    <string name="login_confirm_password_label">Confirm password</string>
    <string name="agree_terms_of_service">Yes, I have read and agree to RiderPro’s Terms of Service.</string>
    <string name="agree_promotion">Yes, I would like to receive promotions and updates from RiderPro.</string>
    <string name="text_error_email_format">Invalid email</string>
    <string name="text_error_password_format">The password must be at least 8 characters long and contain a combination of uppercase letters, lowercase letters, and numbers.</string>
    <string name="text_error_confirm_password_mismatch">Please ensure that the passwords entered twice are consistent.</string>
    <string name="text_error_confirm_password_required">Confirm password is required</string>
    <string name="error_10001_user_exist">User existed</string>
    <string name="error_unknown">Unknown error</string>
    <string name="error_not_accept_recive_notice">To provide you with a more personalized experience, please allow us to send you relevant notifications.</string>
    <string name="error_not_accept_term">To provide you with the best service, please read and agree to our User Agreement before registering.</string>
    <string name="empty_my_post_title">You haven\'t left any tracks yet</string>
    <string name="empty_my_post_content">Post a moment now</string>
    <string name="edit_profile">Edit profile</string>
    <string name="logout">Logout</string>
    <string name="change_password">Change password</string>
    <string name="cancel">Cancel</string>
    <string name="bio">Signature</string>
    <string name="nickname">Name</string>
    <string name="comment">Comment</string>
    <string name="order_comment_default">Default</string>
    <string name="order_comment_latest">Latest</string>
    <string name="order_comment_earliest">Earliest</string>
    <string name="download">Download</string>
    <string name="original">Original</string>
    <string name="favourites">Favourite</string>
    <string name="delete">Delete</string>
    <string name="copy">Copy</string>
    <string name="like">Like</string>
    <string name="reply">Reply</string>
    <string name="view_more_reply">View %1d more replies</string>
    <string name="error_invalidate_username_password">Invalid email or password</string>
    <string name="recover_account_upper">RCOVER ACCOUNT</string>
    <string name="recover">Recover</string>
    <string name="reset_mail_send_success">An email has been sent to your registered email address. Please check your inbox and follow the instructions to reset your password.</string>
    <string name="reset_mail_send_failed">Failed to send email. Please check your network connection or try again later.</string>
</resources>